@charset "utf-8";

/*************** HTML5 reset ***************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    margin: 0 auto;
	line-height: 1.6;
    width: 100%;
    overflow-x: hidden;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display: block;
}
ul, ol, li {
    list-style: none;
}

img {
    vertical-align: top;
    max-width: 100%;
}

a {
    color: #000;
	text-decoration: none;
}

a:hover:not(.noOpacity) {
    opacity: 0.7;
}


/*************** Common ***************/
.noscript {
    position: fixed;
    z-index: 3000;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    padding: 10px;
    border: 2px solid #1376d5;
}

html {
	overflow-y: scroll;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	letter-spacing: -0.001em;
	font-size: 14px;
    text-align: left;
    font-feature-settings: "palt";
}	
body {
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 100%;
    font-weight: 500;
	color: #333333;
	background-color: #fff;
}

#loading {
    background: #fff;
    margin: 0; 
    padding: 0; 
    width: 100%; 
    height: 100%; 
    position: fixed; 
    top: 85px; /*メニュー分*/
    left: 0; 
    z-index: 2000; 
    overflow: hidden;
}

#wrap {
    max-width: 1000px;
    margin: 0 auto;
}

footer {
    margin-top: 50px;
}

.sp {
    display: none;
}

.pc {
    display: block;
}

.none {
    display: none;
}

.right {
    text-align: right;
}

.fix {
    position: fixed;
}

#copy {
    height: 30px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#copy img {
    height: 30px;
    margin-left: 5px;
}



#pagetop {
	position: fixed;
	bottom: 5%;
	right: 5%;
	z-index: 1010;
}

#pagetop a {
	display: inline-block;
	border-radius: 50%;
	background-color: rgba(255,255,255,0.9);
	color: #1376d5;
	width: 75px;
	height: 65px;
	padding: 10px 0 0 0;
	margin: 0;
	line-height: 25px;
	text-align: center;
	font-size: 1.5em;
	box-shadow: 0 2px 5px rgba(0,0,0,0.15);
}

/*** header***/
#header {
    height: 85px;
    transition: height 0.3s ease-in-out 0s;
}

#header_wrap {
    width: calc(100% - 40px);
    max-width: 960px;
    padding: 0 20px;
    position: fixed;
    top: 0;
    z-index: 1010;
	height: 85px;
	display: flex;
	align-items: center;
	justify-content: space-between;
    background: rgba(255,255,255,0.9);
    transition: height 0.3s ease-in-out 0s;
}


#header_wrap img {
    max-width: 350px;
    margin-right: 20px;
    transition: max-width 0.3s ease-in-out 0s;
}



#main_pc_nav {
    display: flex;
    align-items: center;
    margin-top: 10px;
    transition: margin-top 0.3s ease-in-out 0s;
}

#main_pc_nav p {
    white-space: nowrap;
    font-size: 120%;
    font-weight: 600;
    transition: font-size 0.3s ease-in-out 0s;
}

#pc_nav_list {
    display: flex;
    flex-wrap: wrap;
}

#pc_nav_list li {
    margin-left: 25px;
    font-size: 110%;
    transition: font-size 0.3s ease-in-out 0s;
}



#pc_nav_list li::before {
    content: "";
    margin-right: 0.4em;
}

#pc_nav_list .pc_nav_list1, #pc_nav_list .pc_nav_list2, #pc_nav_list .pc_nav_list5 {
    pointer-events: none;
}


#pc_nav_list .pc_nav_list1::before {
    border-left: 5px solid #00A95F;
}

#pc_nav_list .pc_nav_list2::before {
    border-left: 5px solid #cb5219;
}

#pc_nav_list .pc_nav_list3::before {
    border-left: 5px solid #e8392f;
}

#pc_nav_list .pc_nav_list4::before {
    border-left: 5px solid #f39800;
}

#pc_nav_list .pc_nav_list5::before {
    border-left: 5px solid #b84c97;
}




/*** spメニュー ***/
#sp_nav {
	visibility: hidden;
	height: 0;
}

/***　パンくず***/
#breadcrumb ul {
	display: flex;
	font-size: 110%;
	margin-top: 20px;
	margin-left: 20px;
}

#breadcrumb ul li:nth-child(n+2) {
    margin-left: 1em;
}

#breadcrumb ul li:nth-child(n+2)::before {
    content: "▶";
    margin-right: 0.5em;
}

.dessert #breadcrumb ul li:nth-child(n+2)::before {
    color: #f39800;
}

.maindish #breadcrumb ul li:nth-child(n+2)::before {
    color: #e8392f;
}

/*** トップページ ***/
/*スライド*/
#slide_area {
    position:relative;
}

#slide_img li {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

#slide_img li.active {
    position: relative;
    display: block;
}
/*ボタン*/
#slide_btn {
    display: flex;
    justify-content: space-between;
    margin: 0.5em auto 0 auto;
    width: 60px;
}

#slide_btn li {
    cursor: pointer;
    color: #a1cdf7;
}

#slide_btn li.activeBtn {
    color: #1376d5;
}


#main_menu {
    text-align: center;
}

.menu_title {
    margin: 50px 20px 0 20px;
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
    display: inline-block;
}

.menu_title h2 {
    font-size: 3em;
    color: #A99649;
    line-height: 1.1em;
    font-family: 'Merriweather', serif;
    font-weight: 400;
}

.menu_title p {
    margin-top: 15px;
	font-size: 1.6em;
	font-weight: 600;
    text-align: center;
    line-height: 1.3em;
    color: #000;
}

#menu_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}

#menu_list img, #menu_list a {
    margin: 15px;
    flex-shrink: 0;
}




/*** 製品ページ ***/
/* main */
#main {
    position: relative;
}

.main_title {
	position: absolute;
	font-size: 60px;
	font-family: 'Merriweather', serif;
	font-weight: 400;
}

.dessert .main_title {
    color: #f39800;
    top: 30px;
	left: 50px;
}

.maindish .main_title {
	color: #e8392f;
	bottom: 95px;
	right: 20px;
}

.dessert #main_img::before {
    content: "";
	position: absolute;
    border-bottom: 50px solid transparent;
    border-left: 50px solid #f39800;
	z-index: 100;
}

.maindish #main_img::before {
    content: "";
	position: absolute;
	border-bottom: 50px solid transparent;
    border-left: 50px solid #e8392f;
    z-index: 100;
}


/*製品*/
#contents_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 10px;
}

.contents {
    width: 30%;
    margin-top: 20px;
}

.contents dt {
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
    padding: 5px 0;
    height: 50px;
    line-height: 1.4em;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #000;
}

#contents_list::after{
    content:"";
    display: block;
    width:300px;
}

/* modal */
.modal {
    display: none;
    height: 100vh;
    position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1500;
}
.modal_bg {
    background: rgba(0,0,0,0.6);
    height: 100vh;
    position: absolute;
	width: 100%;
}

.modal_content {
    background: #fff;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}

.modal_content_box {
    position: relative;
    margin: 40px;
    margin-bottom: 65px;
    max-width: 500px;
}

.modal_text {
    margin: 12px 0;
    font-size: 110%;
}

.modal_title_area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #000;
}

h2.modal_title {
    font-size: 150%;
    padding: 0.3em 0;
    display: inline-block;
}

.model_no {
    display: inline-block;
}

.model_no p {
    border: 1px solid #000;
    padding: 0 1em;
    height: 1.75em;
    line-height: 1.75em;
}

.modal_price {
    font-size: 140%;
}

.modal_spec {
    margin-top: 10px;
}

.modal_spec li::before {
    content: "●";
    margin-right: 0.3em;
}


.modal_close_btn a {
    position: absolute;
    bottom: -50px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.modal_close_btn div {
	padding: 0.5em 1em;
    background: #666;
    color: #fff;
	border-radius: 20px;
}

@media screen and (min-width:751px){
    #header.scroll, .scroll #header_wrap {
        height: 50px;
        transition: height 0.3s ease-in-out 0s;
    }
    .scroll #header_wrap img {
        max-width: 250px;
        transition: max-width 0.3s ease-in-out 0s;
    }
    .scroll #main_pc_nav p, .scroll #pc_nav_list li {
        font-size: 90%;
        transition: font-size 0.3s ease-in-out 0s;
    }
    .scroll #main_pc_nav {
        margin-top: 0;
        transition: margin-top 0.3s ease-in-out 0s;
    }
}

@media screen and (max-width:1000px){
    .main_title {
        font-size: 6vw;
    }

    .maindish .main_title {
        bottom: 10vw;
    }
}



@media screen and (max-width:750px){
	.pc {
		display: none;
	}

	.sp {
		display: block;
    }

    #body {
        max-width: 750px;
    }

    #loading {
        top: 60px;
    }

    #header, #header_wrap {
        height: 60px;
    }

    #header_wrap img {
        width: 70%;
    }

    #nav-toggle {
        display: block;
        position: fixed;
        right: 20px;
        top: 20px;
        cursor: pointer;
        z-index: 1150;
        width: 32px;
        height: 28px;
    }

    #main_pc_nav {
        display: none;
    }

    #nav-toggle span {
        width: 100%;
        height: 2px;
        left: 0;
        display: block;
        background: #1376d5;
        position: absolute;
        transition: transform .4s ease-in-out, top .5s ease;
    }

    #nav-toggle span:nth-child(1) {
        top: 2px;
    }

    #nav-toggle span:nth-child(2) {
        top: 12px;
    }

    #nav-toggle span:nth-child(3) {
        top: 22px;
    }

	.open #nav-toggle span:nth-child(1) {
		top: 12px;
		transform: rotate(45deg);
	}
	.open #nav-toggle span:nth-child(2) {
		top: 12px;
		width: 0;
	}
	.open #nav-toggle span:nth-child(3) {
		top: 12px;
		transform: rotate(-45deg);
    }
    

    #sp_nav {
		background-color: #1376d5;
        color: #fff;
        font-size: 130%;
		position: fixed;
		top: 60px;
		left: 0;
		right: 0;
		height: 90%;
		box-shadow: 0 5px 5px rgba(0,0,0,0.15);
		z-index: 1050;
		visibility: hidden;
		opacity: 0;
		transition: opacity .3s ease, visibility .3s ease;
		text-align: center;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	
	#sp_nav a {
		color: #fff;
	}
	
	
	.sp_nav_list {
		opacity: 0;
		transform: translateX(200px);
		transition:  transform .4s ease, opacity .2s ease;
    }
    
    /* open */

	body.open {
		overflow: hidden;
	}

	.open #sp_nav {
		visibility: visible;
		opacity: 1;
	}

	.open .sp_nav_list {
		opacity: 1;
		transform: translateX(0);
		transition:  transform 1s ease, opacity .4s ease;
	}

	#sp_nav #main_sp_nav, #sp_sitemap #main_sp_nav {
		padding: 5% 10%;
		text-align: left;
	}

	.sp_nav_list label, #sp_nav_list_link {
		padding: 6% 0;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		font-size: 90%;
	}

	.sp_nav_list label::before, .sp_nav_2nd div::before {
		content: "▶";
		color: #A99649;
		font-size: 70%;
		margin-right: 1em;
		margin-left: 1em;
	}

	.sp_nav_2nd, .sp_sitemap_2nd {
		margin-left: 2em;
	}

	.sp_nav_list label {
		display: block;
		cursor : pointer;
		transition: all 0.3s;
		position: relative;
	}

	.sp_nav_list input {
		display: none;
	}

	
	.sp_nav_list label span {
		width: 5%;
		height: 1px;
		right: 0;
		display: block;
		background: #fff;
		position: absolute;
		transition: transform .6s ease-in-out, top .5s ease;
		top: 50%
	}

	.sp_nav_list label span:nth-child(2) {
		transform: rotate(-90deg);

	}

	.sp_nav_2nd, .sp_sitemap_2nd {
		height: 0;
		padding: 0;
		overflow: hidden;
		opacity: 0;
		transition: 0.3s;
	}

	.sp_nav_1st_check:checked ~ .sp_nav_2nd {
		height: auto;
		padding: 6% 0;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		font-size: 90%;
		opacity: 1;
		transition: 0.3s;
	}

	.sp_nav_list .sp_nav_1st_check:checked ~ label span:nth-child(2) {
		transform: rotate(0deg);
    }
    
    .menu_title h2 {
        font-size: 9vw;
    }
      

    .contents {
        width: 47%;
    }

    .contents dt {
        height: 75px;
    }

    .modal_content {
        top: 45%;
        max-height: 85vh;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        width: 85%;
    }
    

    .modal_content img {
        width: 100%;
    }

    .modal_title_area {
        display: block;
    }

    h2.modal_title br {
        display: none;
    }

    .modal_price {
        text-align: right;
    }

    #pagetop {
        bottom: 1.5%;
    }

    #pagetop a {
        width: 45px;
        height: 38px;
        padding: 7px 0 0 0;
        line-height: 14px;
        font-size: 1em;
    }
}